Error

two or more packages specified (libgavl1 libsane-extras)